/* montserrat-100 - latin */
@font-face {
  font-display: swap;
  font-family:  "Montserrat";
  font-style:   normal;
  font-weight:  100;
  src:          url("./montserrat-v26-latin-100.woff2") format("woff2");
}

/* montserrat-200 - latin */
@font-face {
  font-display: swap;
  font-family:  "Montserrat";
  font-style:   normal;
  font-weight:  200;
  src:          url("./montserrat-v26-latin-200.woff2") format("woff2");
}

/* montserrat-300 - latin */
@font-face {
  font-display: swap;
  font-family:  "Montserrat";
  font-style:   normal;
  font-weight:  300;
  src:          url("./montserrat-v26-latin-300.woff2") format("woff2");
}

/* montserrat-regular - latin */
@font-face {
  font-display: swap;
  font-family:  "Montserrat";
  font-style:   normal;
  font-weight:  400;
  src:          url("./montserrat-v26-latin-regular.woff2") format("woff2");
}

/* montserrat-500 - latin */
@font-face {
  font-display: swap;
  font-family:  "Montserrat";
  font-style:   normal;
  font-weight:  500;
  src:          url("./montserrat-v26-latin-500.woff2") format("woff2");
}

/* montserrat-600 - latin */
@font-face {
  font-display: swap;
  font-family:  "Montserrat";
  font-style:   normal;
  font-weight:  600;
  src:          url("./montserrat-v26-latin-600.woff2") format("woff2");
}

/* montserrat-700 - latin */
@font-face {
  font-display: swap;
  font-family:  "Montserrat";
  font-style:   normal;
  font-weight:  700;
  src:          url("./montserrat-v26-latin-700.woff2") format("woff2");
}

/* montserrat-800 - latin */
@font-face {
  font-display: swap;
  font-family:  "Montserrat";
  font-style:   normal;
  font-weight:  800;
  src:          url("./montserrat-v26-latin-800.woff2") format("woff2");
}

/* montserrat-900 - latin */
@font-face {
  font-display: swap;
  font-family:  "Montserrat";
  font-style:   normal;
  font-weight:  900;
  src:          url("./montserrat-v26-latin-900.woff2") format("woff2");
}
